@charset "UTF-8";

/* ==========

dialog トップページ

========== */

.m-ttlWrap.interview01 {
  background: url(../img/contents/dialog/kv.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.m-ct {
  padding: 65px 0 120px;
  position: relative;
}

.m-ct__inner {
  background: #fff;
  padding: 65px 85px 85px;
  margin-bottom: 120px;
}

.dialog_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.dialog_list li {
  width: 400px;
  margin-bottom: 40px;
}

.dialog_list li img {
  width: 100%;
  margin-bottom: 10px;
}

.dialog_list p strong {
  font-family: Oswald,sans-serif;
  font-size: 18px;
  font-weight: 700;
  display: inline-block;
  margin-bottom: 8px;
  position: relative;
}

.dialog_list p strong::after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  margin-top: -2px;
  background-color: #000;
}

.dialog_list p span {
  display: block;
  margin-bottom: .3em;
  font-feature-settings: 'palt';
}

.dialog_list p.date {
  font-size: 14px;
  font-family: Oswald,sans-serif;
  letter-spacing: .05em;
}


/* 対談トップ：奇数時の右寄せ */

/* .dialog_list li.spacer {
  margin-right: 400px;
} */

/* .dialog_list::before {
  content: '';
  display: block;
  width: 400px;
} */


@media screen and (max-width:750px) {

  .dialog_list {
    display: block;
  }
  
  .dialog_list li {
    width: 100%;
    margin-bottom: 40px;
  }

  .dialog_list p strong {
    font-size: 4.8vw;
  }

  .dialog_list p span {
    font-size: 3.6vw;
  }
  
  .dialog_list p.date {
    font-size: 3.6vw;
  }

  .dialog_list li.spacer {
    margin-right: 0;
  }

}


/* ==========

dialog 記事ページ

========== */

.p-interview__ct:last-of-type {
  margin-bottom: 0;
}

.p-interview__ttlWrap {
  position: relative;
}

.p-interview__ttlWrap::after {
  content: '';
  display: block;
  width: 99.5%;
  height: 8px;
  background-image: repeating-linear-gradient(45deg, #91d8ca 0, #91d8ca 1px, transparent 0, transparent 50%), repeating-linear-gradient(135deg, #91d8ca 0, #91d8ca 1px, transparent 0, transparent 50%);
  background-size: 8px 8px;
}

.p-interview__ttlWrap__noLine::after {
  content: none;
}

.m-ct__ttl {
  margin-top: -38px;
}

.p-interview__name {
  width: 845px;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: .2em;
  line-height: 1;
  margin: 0 auto 30px;
}


.p-interview__name strong {
  font-family: Oswald,sans-serif;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: normal;
  display: inline-block;
  margin-bottom: 18px;
  position: relative;
}

.p-interview__name strong::after {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  margin-top: 5px;
  background-color: #000;
}

.p-interview__name span {
  display: block;
  font-size: 22px;
  letter-spacing: .1em;
  font-feature-settings: 'palt';
}

.lead {
  display: flex;
}

.lead p {
  max-width: 845px;
  margin: 0 auto 40px;
  font-size: 14px;
  line-height: 1.9;
}

.lead p a {
  background: linear-gradient(transparent 75%, #ffafca 75%);
}

.p-interview__ttl {
  font-size: 15px;
  line-height: 1.8;
  margin-bottom: 14px;
}

.m-ct__txt {
  position: relative;
  padding-left: 4.5em;
  margin-bottom: 40px;
}

.m-ct__txt span {
  position: absolute;
  left: 0;
  font-size: 15px;
  font-weight: bold;
  color: #ff8cb2;
  margin-right: 1em;
}

p.m-ct__txt.line2 {
  padding-left: 11em;
}

p.m-ct__txt.line3 {
  padding-left: 8em;
}

.p-interview__img img {
  width: 100%;
}

.p-interview__img p {
  width: 100%;
  font-size: 13px;
  font-feature-settings: 'palt';
  color: #777;
  margin: 0.3em 0 0 0;
}

.withImg_r,
.withImg_l {
  display: flex;
  align-items: flex-start;
  margin-bottom: 30px;
}

.withImg_l > div {
  width: 360px;
  margin: 0 4em 0 0;
}

.withImg_r > div {
  width: 360px;
  margin: 0 0 0 4em;
}

.withImg_r > div > p,
.withImg_l > div > p {
  width: 100%;
  font-size: 13px;
  font-feature-settings: 'palt';
  color: #777;
  margin: 0.3em 0 0 0;
}

.withImg_r img,
.withImg_l img {
  width: 100%;
  height: auto;
  margin: 0;
}

.withImg_r p,
.withImg_l p {
  width: 50%;
}

/* button next */

.btn_next,
.btn_prev {
  text-align: center;
  width: 340px;
  background: #000;
  margin: 40px auto 0;
}

.btn_next a,
.btn_prev a {
  padding: 22px 0;
  color: #fff;
  font-weight: 500;
  font-size: 13px;
  font-family: 'Noto Sans JP',sans-serif;
  letter-spacing: .15em;
  line-height: 1;
  display: block;
  position: relative;
}

.btn_next a::after {
  content: "";
  width: 33px;
  height: 8px;
  background: url(../../assets/img/common/icon_arrow_wh.svg) no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

/* button prev */

.btn_prev a::after {
  content: "";
  width: 33px;
  height: 8px;
  background: url(../../assets/img/common/icon_arrow_wh_back.svg) no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

@media print, screen and (min-width: 751px) {

  .btn_next a:hover::after {
    -webkit-transform: translate(10px,-50%);
    -ms-transform: translate(10px,-50%);
    transform: translate(10px,-50%);
  }

  .btn_prev a:hover::after {
    -webkit-transform: translate(-10px,-50%);
    -ms-transform: translate(-10px,-50%);
    transform: translate(-10px,-50%);
  }

}


@media screen and (max-width:750px) {

  .m-ct__inner {
    margin-bottom: 80px;
  }

  .p-interview__ct {
    overflow: hidden;
  }

  .m-ct.interview {
    position: relative;
  }

  .m-ct.interview::before {
    content: '';
    display: block;
    width: 6.8vw;
    height: 31vh;
    margin: 15vw 0 0 0;
    background-image: url(../../assets/img/contents/dialog/ttl.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
  }

  .m-ttlWrap.interview01 {
    background: url(../img/contents/dialog/kv_sp.png) no-repeat;
    background-size: cover;
    height: 81vw;
    padding: 0;
  }

  .p-interview__name {
    width: auto;
    margin-left: 15%;
    margin-bottom: 20px;
  }

  .p-interview__name strong {
    font-size: 6.4vw;
    margin-bottom: 12px;
  }

  .p-interview__name span {
    font-size: 4.8vw;
    line-height: 1.6;
    letter-spacing: .1em;
    font-feature-settings: 'palt';
  }

  .lead {
    margin-bottom: 40px;
  }

  .lead p {
    font-size: 3.46667vw;
    margin: 0 0 3% 15%;
  }

  .p-interview__ttl {
    font-size: 3.46667vw;
    text-indent: -2em;
    padding-left: 2em;
  }

  .p-interview__img p {
    font-size: 3.2vw;
    margin: 0.2em 0 0 0;
  }

  .m-ct__txt {
    font-size: 3.46667vw;
    line-height: 2;
    padding-left: 0;
    margin-bottom: 30px;
  }

  .m-ct__txt span {
    position: inherit;
    font-size: 3.46667vw;
  }

  p.m-ct__txt.line2,
  p.m-ct__txt.line3 {
    padding-left: 0;
  }

  .wideImg {
    width: calc(100% + 24%);
    margin: 0 -12%;
    margin-bottom: 6.66667vw;
  }

  .withImg_r,
  .withImg_l {
    display: flex;
    flex-flow: column;
    margin-bottom: 30px;
  }

  .withImg_r .photo,
  .withImg_l .photo {
    order: 1;
  }

  .withImg_r img {
    width: 100%;
    height: auto;
    margin: 0;
  }

  .withImg_l img {
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
  }

  .withImg_r > div,
  .withImg_l > div {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .withImg_r > div > p,
  .withImg_l > div > p {
    font-size: 3.2vw;
    margin: 0.2em 0 0 0;
  }

  .withImg_r p,
  .withImg_l p {
    width: 100%;
  }

  .btn_prev,
  .btn_next {
    width: 88.53333vw;
  }

  .btn_prev a,
  .btn_next a {
    width: 88.53333vw;
    padding: 8vw 0;
    font-size: 2.93333vw;
  }

}
